h1{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', Verdana, sans-serif;
    font-weight: 200;
    text-align: center;
}
#menu{
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
a:link{
    color: #a81111;
    text-decoration: none;
}
a:visited{
    color: #98a915;
    text-decoration: none;
}
a:hover{
    color: rgb(154, 13, 197);
    text-decoration: none;
}
a:active{
    color: rgb(49, 49, 186);
    text-decoration: underline;
}
a:focus{
    color: cadetblue;
    text-decoration: none;
}
hr{
    width: 80%;
}
img{
    float: left;
    margin-right: 1em;
}
.clear{
    clear: both;
}
#frame{
    background-color: #979292;
    border: 5px #a81111 solid;
    padding-top: 26px;
}
#frame a:link{
    color: blue;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
}
#frame a:visited{
    text-decoration: none;
    color: chocolate;
}
#frame a:hover{
    color: red;
    text-decoration: underline;
}
.cite a:link{
    color: #979292;
}